// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "För stationära datorer (PowerPC)";
// Error strings
"ERROR_INSTALL" = "Den här enheten uppfyller inte kraven för uppdateringen.";
